Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

PSoC™ Creator & Designer

ansic_3907561
Level 1
Level 1

Hi all,

I just want to play with psoc CY8CKIT - 148 Board with PSoC 4700 on it, but neither the board nor the PSoC are selectable in PSoC Creator Ver. 4.2. The software package "CE222867_MagSense_With_Feedback_LEDs" doesn't work also. There is a message: " the software package was created with older device..." or so.

How can I update my PSoC Creator to be able to work with PSoC 4700?

0 Likes
1 Solution
ansic_3907561
Level 1
Level 1

The problem is solved. I guess it was a problem with the internet access, so the step "Tools --> find new devices" or "Tools --> find new components" didn't work.

Connected over an other access point solved the problem.

View solution in original post

0 Likes
1 Reply
ansic_3907561
Level 1
Level 1

The problem is solved. I guess it was a problem with the internet access, so the step "Tools --> find new devices" or "Tools --> find new components" didn't work.

Connected over an other access point solved the problem.

0 Likes